HOST=0.0.0.0
PORT=3000

# PostgreSQL 설정
PGUSER=baekyangdan
PGPASSWORD=qwas745478!
PG_DATABASE_URL=postgres://192.168.219.103:5454/scheduler

# Redis 설정
RD_HOST=192.168.219.103
RD_PORT=6779
RD_URL=redis://192.168.219.103:6779
